{
  "source_id": "stcn",
  "url": "https://www.stcn.com/article/detail/3970353.html",
  "url_hash": "b022a9a8903a121c",
  "title": "重大突发！伊朗武装部队：霍尔木兹海峡将对所有船只航行关闭",
  "content": "（原标题：突发！霍尔木兹海峡，又关了）\n伊朗武装部队哈塔姆安比亚中央总部当地时间6月20日表示，霍尔木兹海峡将对所有船只航行关闭。\n据央视新闻消息，伊朗武装部队哈塔姆安比亚中央总部当地时间6月20日表示，霍尔木兹海峡将对所有船只航行关闭。\n伊朗武装部队哈塔姆安比亚中央总部当天发表声明说，鉴于美国公然违背承诺，未履行旨在结束战争的谅解备忘录第一条款；同时鉴于以色列持续违反停火协议，不断袭击黎巴嫩南部，造成大量黎巴嫩平民死亡，数十万人流离失所；以及以军仍未从黎巴嫩南部撤军，现宣布：霍尔木兹海峡将对所有船只航行关闭。\n声明同时强调，这只是对敌方违约行为的第一步回应。如果侵略继续，将采取进一步措施，以迫使对方履行其承诺。\n据了解，美国和伊朗17日公布双方达成的谅解备忘录正式文本。根据文本，谅解备忘录签署后，美国将立即着手解除对伊朗的海上封锁，伊朗将尽最大努力作出安排，确保商船在60天期限内免费安全往返于波斯湾和阿曼湾之间。\n6月18日，据伊朗伊斯兰共和国通讯社报道，伊朗最高国家安全委员会发表声明说，根据伊美谅解备忘录，在未来60天内，申请通过霍尔木兹海峡的船只将免缴相关费用。\n6月19日，伊朗“波斯湾海峡管理局”表示，鉴于伊美谅解备忘录的签署以及相关主管部门指令，现发布霍尔木兹海峡通行要求，主要包含以下几点：\n在规定时间段内，凡按要求提交通行申请并符合相关条件的船舶，将予以安排通行；\n船只过境申请须在抵达霍尔木兹海峡区域前至少48小时提交；\n在60天期限内，涉及安全保障与环境服务的费用，以及与伊朗相关的船舶保险等费用，将不向船主收取，费用将由伊朗政府承担；\n由于该区域受水雷影响，有必要确保船舶通行安全并防止碰撞。每艘船在进入海峡前，必须遵照指定的航线及通行时间，未遵守该规定所造成的后果将由船主承担。\n据黎巴嫩民防部门20日宣布，当天以色列国防军在黎巴嫩南部奈拜提耶和杰津地区持续空袭，空袭主要集中在奈拜提耶及其周边地区，造成至少16人死亡，救援队仍在废墟中搜寻幸存者。\n稍早前，据CCTV国际时讯消息，伊朗议会国家安全和外交政策委员会发言人易卜拉欣·雷扎伊日前表示，黎巴嫩停火问题是伊朗的红线，伊朗不会在相关问题上退让。关于伊美关系，雷扎伊表示，伊朗不信任美国，不会与其实现关系正常化。雷扎伊强调，目前伊美处于敌对状态，伊朗正在为可能的另一场战争做准备，“我们不相信美国人说的话，而是基于自己的考量行事”，并表示伊朗也在采用谈判和外交的选项，将继续与美国进行谈判。\n此外，当地时间6月19日，美国总统特朗普在安德鲁斯联合基地发表讲话时表示，美国和伊朗已签署谅解备忘录，双方将在60天内就长期安排展开谈判。\n特朗普称：“60天内达成最终协议，否则我们会采取让他们不高兴的行动，但我认为事情不会发展到那一步。”\n特朗普还称，美伊谅解备忘录的达成已使霍尔木兹海峡恢复通航，“大约700艘船正源源不断驶出”。特朗普还表示与以色列关系良好。\n另据新华社，美国阿克西奥斯新闻网站19日晚援引知情人士消息报道称，伊朗外长阿拉格齐计划于20日前往瑞士，但行程仍可能有变。该媒体稍早还援引美方官员消息报道说，美国总统特使威特科夫正在前往瑞士途中。该网站还报道说，美国总统特朗普的女婿库什纳目前已在瑞士。\n综合自：央视新闻、新华社、CCTV国际时讯\n责编：李丹\n校对：姚远\n证券时报各平台所有原创内容，未经书面授权，任何单位及个人不得转载。我社保留追究相关行为主体法律责任的权利。\n转载与合作可联系证券时报小助理，微信ID：SecuritiesTimes",
  "author": "刘少叙",
  "source_name": "证券时报",
  "publish_time": "2026-06-19T19:20:00",
  "publish_time_raw": "2026-06-19 19:20",
  "extracted_at": "2026-06-22T08:09:09.281982",
  "images": [
    "https://static-web.stcn.com/upload/wechat/20260620/BSTzhjFtsmaWFoKI2w4MD1pruxB5hba7pskqnxY10t5lJviaiatIx9ibftdicD0gmOZrkw9X5cCuiaKaxDichoWzf288Ltt9V4M8DxD1picbSEUYgo.png",
    "https://static-web.stcn.com/upload/wechat/20260620/BSTzhjFtsmagShfRLlneDHE2icg9Lc4YJC3tzAjdibdztJ5yicbb1eGMPlbvqbojibzAyJSyjvbAgt5zUUJloAbmCSVcqyfy9CYgMdCNEFasga4.png",
    "https://static-web.stcn.com/upload/wechat/20260620/YRdSz9epGVhicPklI2CNq00pic6ibwse4alB7lDk4iag5SiczUFh7LRicWSz4caVY7rbMsJYek2bvm2A00ZKoewB3SkQ.png"
  ],
  "word_count": 1270
}